<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="monetization" content="$ilp.uphold.com/gF8aFrbb6P3N">

	<title>Bookshelf | console.blog</title>

	<link rel="stylesheet" href="/css/screen.min.css" media="screen" />
</head>
<body>
	<header>
		<a href="/">
			<code>console.blog(</code>
		</a>
	</header>
	<div class="view bookshelf">
		<div class="head">
			<img alt="Portrait photo of Thomas Randolph in a casual setting." src="https://www.gravatar.com/avatar/8361ba9354d54301d67cf2d0ded0f504?s=100">
			<h1>Thomas O. Randolph</h1>
			<a href="/">Blog</a>
		</div>
		<div class="books">
			<h2>2021</h2>
			<div class="book">
					<img class="cover" src="https://res.cloudinary.com/rockerest/image/upload/v1615179392/book-cover-lexicon-max-barry.jpg" loading="lazy" alt="Lexicon book cover" title="Lexicon book cover" />
					<h3>
						<span class="primary">Lexicon</span>
					</h3>
					<h4>
						<span class="author">Max Barry</span>
					</h4>
			</div>
			<div class="book">
				<img
					class="cover"
					src="https://res.cloudinary.com/rockerest/image/upload/v1639133932/book-cover-the-making-of-a-manager-julie-zhuo.jpg"
					loading="lazy"
					alt="The Making of a Manager book cover"
					title="The Making of a Manager book cover"
				/>
				<h3>
					<span class="primary">The Making of a Manager</span>
				</h3>
				<h4>
					<span class="author">Julie Zhuo</span>
				</h4>
			</div>
			<h2>2020</h2>
			<div class="book">
				<img class="cover" src="https://res.cloudinary.com/rockerest/image/upload/v1615179145/book-cover-attached-amir-levine.jpg" loading="lazy" alt="Attached book cover" title="Attached book cover" />
				<h3>
					<span class="primary" title="The New Science of Adult Attachment and How It Can Help You Find - And Keep - Love">Attached</span>
				</h3>
				<h4>
					<span class="author">Amir Levine, M.D.</span>
					<span class="author">Rachel S.F. Heller, M.A.</span>
				</h4>
			</div>
			<div class="book">
				<img class="cover" src="https://res.cloudinary.com/rockerest/image/upload/v1615178570/book-cover-leviathan-wakes-james-s-a-corey.jpg" loading="lazy" alt="Leviathan Wakes book cover" title="Leviathan Wakes book cover" />
				<h3>
					<span class="primary">Leviathan Wakes</span>
				</h3>
				<h4>
					<span class="author">James S. A. Corey</span>
				</h4>
			</div>
			<div class="book">
				<img class="cover" src="https://res.cloudinary.com/rockerest/image/upload/v1615178884/book-cover-foundryside-robert-jackson-bennet.jpg" loading="lazy" alt="Foundryside book cover" title="Foundryside book cover" />
				<h3>
					<span class="primary">Foundryside</span>
				</h3>
				<h4>
					<span class="author">Robert Jackson Bennet</span>
				</h4>
			</div>
			<div class="book">
				<img class="cover" src="https://res.cloudinary.com/rockerest/image/upload/v1615178991/book-cover-stranger-in-a-strange-land-robert-a-heinlein.jpg" loading="lazy" alt="Stranger in a Strange Land" title="Stranger in a Strange Land" />
				<h3>
					<span class="primary">Stranger in a Strange Land</span>
				</h3>
				<h4>
					<span class="author">Robert A. Heinlein</span>
				</h4>
			</div>
			<h2>2012</h2>
			<div class="book">
				<img class="cover" src="https://res.cloudinary.com/rockerest/image/upload/v1615180796/book-cover-wool-omnibus-hugh-howey.jpg" loading="lazy" alt="Wool Omnibus book cover" title="Wool Omnibus book cover" />
				<h3>
					<span class="primary">Wool Omnibus</span>
				</h3>
				<h4>
					<span class="author">Hugh Howey</span>
				</h4>
			</div>
		</div>
	</div>
	<footer style="display: block;">
		<code>);</code>
	</footer>
</body>
</html>
